<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_Gold_flk/datastream/MP3/PKZ_196X_Gold_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:28.944+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.09');"><img class="media" title="00:00:00.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T1"></a><a name="T3"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.012-3.0333333333333337">Onʼiʔ kuza tĭlbi dʼü<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('2.93');"><img class="media" title="00:00:03.03 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T4"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T4"></a><a name="T4"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T6"></a><a name="T7"></a><a name="T4"></a><a name="T7"></a><a name="T4"></a><a name="T4"></a><a name="T4"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="3.0333333333333337-5.997">I dĭn kubi zolota<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('5.9');"><img class="media" title="00:00:06 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T8"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T8"></a><a name="T8"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T8"></a><a name="T9"></a><a name="T11"></a><a name="T12"></a><a name="T9"></a><a name="T11"></a><a name="T13"></a><a name="T8"></a><a name="T8"></a><a name="T8"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="5.997-10.253333333333334">Dĭgəttə măndə:<span class="non-verbal">"</span> Gibər dĭm măna azittə<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('10.15');"><img class="media" title="00:00:10.25 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T14"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T14"></a><a name="T14"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T14"></a><a name="T17"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T14"></a><a name="T14"></a><a name="T14"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="10.253333333333334-14.589">Măna kabarlaʔ iləʔi il<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('14.49');"><img class="media" title="00:00:14.59 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T18"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T18"></a><a name="T18"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T18"></a><a name="T19"></a><a name="T21"></a><a name="T22"></a><a name="T24"></a><a name="T19"></a><a name="T20"></a><a name="T24"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T18"></a><a name="T18"></a><a name="T18"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="14.589-20.536">Dĭgəttə măn kalam koŋdə saddə i mĭluʔləm<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('20.44');"><img class="media" title="00:00:20.54 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T25"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T25"></a><a name="T25"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T25"></a><a name="T25"></a><a name="T25"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="20.536-24.346666666666664">Dĭgəttə kambi<span class="non-verbal">,</span> kambi<span class="non-verbal">,</span> kandəga<span class="non-verbal">,</span> kandəga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('24.25');"><img class="media" title="00:00:24.35 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T30"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T30"></a><a name="T30"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T34"></a><a name="T30"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T30"></a><a name="T30"></a><a name="T30"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="24.346666666666664-28.04">Šobi dĭn<span class="non-verbal">,</span> dĭm ej öʔlieʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('27.94');"><img class="media" title="00:00:28.04 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T35"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T35"></a><a name="T35"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T35"></a><a name="T36"></a><a name="T35"></a><a name="T36"></a><a name="T35"></a><a name="T36"></a><a name="T35"></a><a name="T36"></a><a name="T35"></a><a name="T36"></a><a name="T36"></a><a name="T36"></a><a name="T35"></a><a name="T35"></a><a name="T35"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="28.04-30.052"><span class="non-verbal">"</span>Ĭmbileʔ tăn <span class="non-verbal">(</span>šonəgan<span class="non-verbal">)</span><span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('29.95');"><img class="media" title="00:00:30.05 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T38"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T38"></a><a name="T38"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T40"></a><a name="T39"></a><a name="T38"></a><a name="T38"></a><a name="T38"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="30.052-31.2"><span class="non-verbal">"</span>Da kereʔ măna<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('31.1');"><img class="media" title="00:00:31.2 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T41"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T41"></a><a name="T41"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T41"></a><a name="T42"></a><a name="T42"></a><a name="T41"></a><a name="T41"></a><a name="T41"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="31.2-34.659">Dĭgəttə öʔlüʔbi onʼiʔ<span class="non-verbal">,</span> teʔtə<span class="non-verbal">,</span> nagur<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('34.56');"><img class="media" title="00:00:34.66 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T46"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T46"></a><a name="T46"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T46"></a><a name="T47"></a><a name="T49"></a><a name="T47"></a><a name="T48"></a><a name="T46"></a><a name="T46"></a><a name="T46"></a><a name="T46"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="34.659-37.2">Dĭgəttə onʼiʔ nuga ajində<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('37.1');"><img class="media" title="00:00:37.2 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T50"></a><a name="T50"></a><a name="T51"></a><a name="T50"></a><a name="T50"></a><a name="T50"></a><a name="T51"></a><a name="T50"></a><a name="T51"></a><a name="T50"></a><a name="T51"></a><a name="T50"></a><a name="T51"></a><a name="T50"></a><a name="T51"></a><a name="T50"></a><a name="T51"></a><a name="T51"></a><a name="T51"></a><a name="T50"></a><a name="T50"></a><a name="T50"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="37.2-38.613"><span class="non-verbal">"</span>Ĭmbi šonəgal<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('38.51');"><img class="media" title="00:00:38.61 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T52"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T52"></a><a name="T52"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T53"></a><a name="T55"></a><a name="T56"></a><a name="T53"></a><a name="T54"></a><a name="T56"></a><a name="T55"></a><a name="T56"></a><a name="T52"></a><a name="T52"></a><a name="T52"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="38.613-44.147"><span class="non-verbal">"</span>Da măn kundlaʔbəm koŋdə zolota<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('44.05');"><img class="media" title="00:00:44.15 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T57"></a><a name="T57"></a><a name="T57"></a><a name="T57"></a><a name="T57"></a><a name="T57"></a><a name="T57"></a><a name="T57"></a><a name="T57"></a><a name="T57"></a><a name="T57"></a><a name="T57"></a><a name="T57"></a><a name="T57"></a><a name="T57"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="44.147-45.11"><span class="non-verbal">"</span>Pʼerdə<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('45.01');"><img class="media" title="00:00:45.11 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T58"></a><a name="T58"></a><a name="T59"></a><a name="T58"></a><a name="T58"></a><a name="T58"></a><a name="T59"></a><a name="T58"></a><a name="T59"></a><a name="T58"></a><a name="T59"></a><a name="T58"></a><a name="T59"></a><a name="T58"></a><a name="T59"></a><a name="T58"></a><a name="T59"></a><a name="T58"></a><a name="T58"></a><a name="T59"></a><a name="T58"></a><a name="T58"></a><a name="T58"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="45.11-46.766666666666666">Dĭ pʼerbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('46.67');"><img class="media" title="00:00:46.77 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T60"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T60"></a><a name="T60"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T61"></a><a name="T63"></a><a name="T60"></a><a name="T60"></a><a name="T60"></a><a name="T60"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="46.766666666666666-48.661"><span class="non-verbal">"</span>No ĭmbi tănan mĭləj<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('48.56');"><img class="media" title="00:00:48.66 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T64"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T64"></a><a name="T64"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T64"></a><a name="T66"></a><a name="T64"></a><a name="T64"></a><a name="T64"></a><a name="T64"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="48.661-50.465">Pʼeldə măna mĭleʔ<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('50.36');"><img class="media" title="00:00:50.47 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T67"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="50.465-51.452"><span class="non-verbal">"</span>Mĭlem<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('51.35');"><img class="media" title="00:00:51.45 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T68"></a><a name="T68"></a><a name="T69"></a><a name="T68"></a><a name="T68"></a><a name="T68"></a><a name="T69"></a><a name="T68"></a><a name="T69"></a><a name="T68"></a><a name="T69"></a><a name="T68"></a><a name="T69"></a><a name="T68"></a><a name="T69"></a><a name="T68"></a><a name="T69"></a><a name="T68"></a><a name="T69"></a><a name="T69"></a><a name="T68"></a><a name="T68"></a><a name="T68"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="51.452-52.876">Dĭgəttə šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('52.78');"><img class="media" title="00:00:52.88 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T70"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T70"></a><a name="T70"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T70"></a><a name="T72"></a><a name="T74"></a><a name="T70"></a><a name="T70"></a><a name="T70"></a><a name="T70"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="52.876-56.86">Măndə:<span class="non-verbal">"</span> Măn tănan ĭmbileʔ <span class="non-verbal">(</span>šobial<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('56.76');"><img class="media" title="00:00:56.86 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T75"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T75"></a><a name="T75"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T75"></a><a name="T76"></a><a name="T78"></a><a name="T75"></a><a name="T77"></a><a name="T78"></a><a name="T78"></a><a name="T75"></a><a name="T75"></a><a name="T75"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="56.86-61.007">Măn tănan deʔpiem zolota<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('60.91');"><img class="media" title="00:01:01.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T79"></a><a name="T79"></a><a name="T80"></a><a name="T79"></a><a name="T79"></a><a name="T79"></a><a name="T80"></a><a name="T79"></a><a name="T80"></a><a name="T79"></a><a name="T80"></a><a name="T79"></a><a name="T80"></a><a name="T79"></a><a name="T80"></a><a name="T79"></a><a name="T80"></a><a name="T79"></a><a name="T80"></a><a name="T80"></a><a name="T79"></a><a name="T79"></a><a name="T79"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="61.007-62.67">Dĭʔnə mĭbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('62.57');"><img class="media" title="00:01:02.67 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T81"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T81"></a><a name="T81"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T82"></a><a name="T83"></a><a name="T83"></a><a name="T84"></a><a name="T81"></a><a name="T81"></a><a name="T81"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="62.67-64.904"><span class="non-verbal">"</span>Ĭmbi tănan <span class="non-verbal">(</span>măn=<span class="non-verbal">)</span> mĭzittə<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('64.8');"><img class="media" title="00:01:04.9 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T85"></a><a name="T85"></a><a name="T86"></a><a name="T85"></a><a name="T85"></a><a name="T85"></a><a name="T86"></a><a name="T85"></a><a name="T86"></a><a name="T85"></a><a name="T86"></a><a name="T85"></a><a name="T86"></a><a name="T85"></a><a name="T86"></a><a name="T85"></a><a name="T86"></a><a name="T85"></a><a name="T86"></a><a name="T85"></a><a name="T86"></a><a name="T85"></a><a name="T85"></a><a name="T85"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="64.904-66.266"><span class="non-verbal">"</span>Deʔ ipek<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('66.17');"><img class="media" title="00:01:06.27 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T87"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T87"></a><a name="T87"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T87"></a><a name="T88"></a><a name="T90"></a><a name="T88"></a><a name="T90"></a><a name="T87"></a><a name="T87"></a><a name="T87"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="66.266-69.491">Dĭʔnə deʔpiʔi sĭre ipek<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('69.39');"><img class="media" title="00:01:09.49 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T91"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T91"></a><a name="T91"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T91"></a><a name="T93"></a><a name="T91"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T91"></a><a name="T91"></a><a name="T91"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="69.491-71.918"><span class="non-verbal">"</span>Măn dĭrgit ipek ej amniam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('71.82');"><img class="media" title="00:01:11.92 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T96"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T96"></a><a name="T96"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T96"></a><a name="T99"></a><a name="T97"></a><a name="T99"></a><a name="T97"></a><a name="T96"></a><a name="T96"></a><a name="T96"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="71.918-73.96">Măna nada sagər ipek<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('73.86');"><img class="media" title="00:01:13.96 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T100"></a><a name="T100"></a><a name="T101"></a><a name="T100"></a><a name="T100"></a><a name="T100"></a><a name="T101"></a><a name="T100"></a><a name="T101"></a><a name="T100"></a><a name="T101"></a><a name="T100"></a><a name="T101"></a><a name="T100"></a><a name="T101"></a><a name="T100"></a><a name="T101"></a><a name="T100"></a><a name="T101"></a><a name="T100"></a><a name="T101"></a><a name="T100"></a><a name="T100"></a><a name="T100"></a><a name="T100"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="73.96-77.666">Kambiʔi nʼišən<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('77.57');"><img class="media" title="00:01:17.67 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T102"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T102"></a><a name="T102"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T102"></a><a name="T102"></a><a name="T102"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="77.666-80.037">Ibiʔi ipek<span class="non-verbal">,</span> dĭ ambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('79.94');"><img class="media" title="00:01:20.04 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T106"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T106"></a><a name="T106"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T108"></a><a name="T110"></a><a name="T106"></a><a name="T106"></a><a name="T106"></a><a name="T106"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="80.037-81.806"><span class="non-verbal">"</span>A tüj ĭmbi tănan kereʔ<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('81.71');"><img class="media" title="00:01:21.81 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T111"></a><a name="T111"></a><a name="T112"></a><a name="T111"></a><a name="T111"></a><a name="T111"></a><a name="T112"></a><a name="T111"></a><a name="T112"></a><a name="T111"></a><a name="T112"></a><a name="T111"></a><a name="T112"></a><a name="T111"></a><a name="T112"></a><a name="T111"></a><a name="T112"></a><a name="T111"></a><a name="T111"></a><a name="T111"></a><a name="T111"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="81.806-83.159">Da kunolzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('83.06');"><img class="media" title="00:01:23.16 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T113"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T113"></a><a name="T113"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T115"></a><a name="T116"></a><a name="T116"></a><a name="T113"></a><a name="T113"></a><a name="T113"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="83.159-86.899">Dĭgəttə dĭʔnə deʔpiʔi pʼerinăʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('86.8');"><img class="media" title="00:01:26.9 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T117"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T117"></a><a name="T118"></a><a name="T120"></a><a name="T117"></a><a name="T119"></a><a name="T120"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="86.899-90.171">Măndə: <span class="non-verbal">"</span>Dĭn ej moliam kunolzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('90.07');"><img class="media" title="00:01:30.17 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T122"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T122"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T124"></a><a name="T125"></a><a name="T124"></a><a name="T125"></a><a name="T124"></a><a name="T125"></a><a name="T124"></a><a name="T125"></a><a name="T124"></a><a name="T125"></a><a name="T124"></a><a name="T125"></a><a name="T125"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="90.171-93.538"><span class="non-verbal">(</span>Deʔ-<span class="non-verbal">)</span> <span class="non-verbal">(</span>Detəgeʔ<span class="non-verbal">)</span> măna săloma<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('93.44');"><img class="media" title="00:01:33.54 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T126"></a><a name="T126"></a><a name="T127"></a><a name="T126"></a><a name="T126"></a><a name="T126"></a><a name="T127"></a><a name="T126"></a><a name="T127"></a><a name="T126"></a><a name="T127"></a><a name="T126"></a><a name="T127"></a><a name="T126"></a><a name="T127"></a><a name="T126"></a><a name="T127"></a><a name="T126"></a><a name="T127"></a><a name="T127"></a><a name="T126"></a><a name="T126"></a><a name="T126"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="93.538-94.896">Dĭʔnə deʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('94.8');"><img class="media" title="00:01:34.9 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T128"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T128"></a><a name="T130"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="94.896-98.1">Dĭ iʔbolaʔpi<span class="non-verbal">,</span> kunollaʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('98.0');"><img class="media" title="00:01:38.1 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T131"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T131"></a><a name="T131"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T132"></a><a name="T133"></a><a name="T135"></a><a name="T136"></a><a name="T138"></a><a name="T135"></a><a name="T137"></a><a name="T131"></a><a name="T131"></a><a name="T131"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="98.1-103.24666666666667">Dĭgəttə măndə: <span class="non-verbal">"</span>Măn dĭn bar ej jakšə abiam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('103.15');"><img class="media" title="00:01:43.25 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T139"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T139"></a><a name="T139"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T139"></a><a name="T141"></a><a name="T141"></a><a name="T139"></a><a name="T139"></a><a name="T139"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="103.24666666666667-108.66">Deʔkeʔ măna rozgaʔi<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('108.56');"><img class="media" title="00:01:48.66 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T142"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T142"></a><a name="T142"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T146"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T144"></a><a name="T142"></a><a name="T142"></a><a name="T142"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="108.66-112.244">Dĭgəttə deʔpiʔi rozgaʔi<span class="non-verbal">,</span> münörzittə dĭm<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('112.14');"><img class="media" title="00:01:52.24 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T147"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T147"></a><a name="T147"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T147"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T147"></a><a name="T148"></a><a name="T152"></a><a name="T153"></a><a name="T147"></a><a name="T149"></a><a name="T147"></a><a name="T149"></a><a name="T147"></a><a name="T149"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="112.244-117.139">Dĭ măndə: <span class="non-verbal">"</span>Dĭn ajində tăn kuza nulaʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('117.04');"><img class="media" title="00:01:57.14 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T154"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T154"></a><a name="T154"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T154"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T154"></a><a name="T155"></a><a name="T157"></a><a name="T158"></a><a name="T154"></a><a name="T154"></a><a name="T154"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="117.139-121.38">Dĭ măndə: măna pʼeldə dettə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('121.28');"><img class="media" title="00:02:01.38 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T159"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T159"></a><a name="T159"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T159"></a><a name="T159"></a><a name="T159"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="121.38-125.098">Dĭgəttə dĭm münörbiʔi<span class="non-verbal">,</span> pʼeldə mĭbiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('125.0');"><img class="media" title="00:02:05.1 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T164"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T164"></a><a name="T164"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T165"></a><a name="T167"></a><a name="T164"></a><a name="T165"></a><a name="T164"></a><a name="T164"></a><a name="T164"></a><a name="T164"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="125.098-128.813">Da bar dĭʔnə mĭgeʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('128.71');"><img class="media" title="00:02:08.81 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T168"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T168"></a><a name="T168"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T168"></a><a name="T170"></a><a name="T171"></a><a name="T170"></a><a name="T171"></a><a name="T169"></a><a name="T168"></a><a name="T168"></a><a name="T168"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="128.813-131.389">Dĭgəttə bar dĭm münörluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('131.29');"><img class="media" title="00:02:11.39 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T172"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T172"></a><a name="T172"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T178"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T178"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T178"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T178"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T178"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T178"></a><a name="T173"></a><a name="T175"></a><a name="T178"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T178"></a><a name="T172"></a><a name="T176"></a><a name="T172"></a><a name="T172"></a><a name="T172"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="131.389-136.841">A dĭ ibi üžübə da <span class="non-verbal">(</span>nuʔməla-<span class="non-verbal">)</span> nuʔməluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('136.74');"><img class="media" title="00:02:16.84 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T179"></a><a name="T179"></a><a name="T182"></a><a name="T179"></a><a name="T179"></a><a name="T179"></a><a name="T182"></a><a name="T179"></a><a name="T182"></a><a name="T179"></a><a name="T182"></a><a name="T179"></a><a name="T182"></a><a name="T179"></a><a name="T182"></a><a name="T179"></a><a name="T182"></a><a name="T182"></a><a name="T179"></a><a name="T182"></a><a name="T179"></a><a name="T179"></a><a name="T179"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="136.841-138.296">Kalla dʼürbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('138.2');"><img class="media" title="00:02:18.3 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T180"></a><a name="T180"></a><a name="T180"></a><a name="T180"></a><a name="T180"></a><a name="T180"></a><a name="T180"></a><a name="T180"></a><a name="T180"></a><a name="T180"></a><a name="T180"></a><a name="T180"></a><a name="T180"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="138.296-140.0">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>